
/* Show Metrics */
"5.title" = "メトリクスを表示";

/* Show Nodes */
"6.title" = "ポイントを表示";

/* Fill Outlines */
"7.title" = "塗りつぶし表示";

/* Font Size */
"15.title" = "フォントサイズ";

/* Auto */
"19.ibShadowedObjectValues[0]" = "自動";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "アンカーを表示";
